/*
	STYLE SHEET FOR JQUERY LISTNAV PLUGIN V 3.0.0, 11/22/2017
	For more information, visit http://esteinborn.github.com/jquery-listnav
*/
.listNav,
.ln-letters {
    overflow: hidden;
    margin-bottom: 10px;
}

.listNavHide {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.letterCountShow {
    display: block;
}

.ln-letters a {
    border: 1px solid silver;
    border-right: none;
    display: block;
    float: left;
    font-size: .9em;
    padding: 2px 6px;
    text-decoration: none;
}

.ln-letters .ln-last {
    border-right: 1px solid silver;
}

.ln-letters a:hover,
.ln-letters .ln-selected {
    background-color: #eaeaea;
}

.ln-letters .ln-disabled {
    color: #ccc;
}

.ln-letter-count {
    color: #336699;
    font-size: .8em;
    left: 0;
    line-height: 1.35;
    position: absolute;
    text-align: center;
    top: 0;
    width: 20px;
}

/*# sourceMappingURL=listnav.css.map */


.minCitySelectedContacts .contactHeader { padding: 10px 10px .65em 15px; color: #FFF; background: #84BD00; font-size: 1.25rem; line-height: 1; }
.minCitySelectedContacts .contactWrap { padding: 15px; background: #FFF; }
.minCitySelectedContacts .contactBlock { padding-bottom: 15px; }
.minCitySelectedContacts .contactLine { padding: .5rem 1rem; }

/* ke_search & searchbox */

#headerSearchBox #ke_search_sword { margin-left: 10px; margin-right: 10px; width: 100%; max-width: 300px; font-size:inherit; }
#headerSearchBox .kesearch_searchbox { position: relative; }
#headerSearchBox .submitbutt_button, #headerSearchBox .submitbutt_i { color: #ccc; }
#headerSearchBox .submitbutt_i { font-size: 1.5em; }
#headerSearchBox .submitbutt { position: absolute; top: 50%; left: 270px; }
#headerSearchBox .submitbutt {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.tx-kesearch-pi1 .submitbutt input { background: #84BD00; color: white; }
.tx-kesearch-pi1 .teaser_icon { float: left; }